### Method

# Adw Dialog get_default_widget

since: 1.5

#### Declaration [src]

    GtkWidget*
    adw_dialog_get_default_widget (
      AdwDialog* self
    )

#### Description [src]

Gets the default widget for `self`.

Available since: 1.5

Gets property | `Adw.Dialog:default-widget`

#### Return value

Type: `GtkWidget`

The default widget.

The returned data is owned by the instance.
The return value can be `NULL`.